<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>culte</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<!--  <ion-slides pager="true" [options]="slideOpts">-->
<!--    <ion-slide>-->
<!--    </ion-slide>-->
<!--    <ion-slide>-->
<!--    </ion-slide>-->
<!--    <ion-slide>-->
<!--    </ion-slide>-->
<!--  </ion-slides>-->

  <ion-grid>
    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Mosquée</span>
          <ion-icon *ngIf="culte?.mosque==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="culte?.mosque==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="culte?.mosque==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="culte?.mosque==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Espace ablution</span>
          <ion-icon *ngIf="culte?.abulution==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="culte?.abulution==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="culte?.abulution==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="culte?.abulution==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>

    </ion-row>

    <ion-row>

      <ion-col size="12">
        <div class="cart-dashbord cart-1" >
          <span>  Eglise</span>
          <ion-icon *ngIf="culte?.eglise==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="culte?.eglise==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="culte?.eglise==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="culte?.eglise==2" color="orange" name="warning-outline"></ion-icon>
        </div>
      </ion-col>


    </ion-row>


  </ion-grid>

</ion-content>
